[MAIN]
id220 = Impostazioni Registrazione
id221 = Scoperta di dispositivo di registrazione in corso
id222 = Attendi...
id223 = Fà riascoltare solo suoni registrati...
id224 = Si può cliccare sempre su "Arresta Playback"
id225 = Registrazione in corso, parla al microfono
id226 = Registra suoni di PC e microfono
id227 = Registrazione in corso...
id228 = Registra suoni di PC
id229 = Registrazione in corso, parla al microfono
id230 = Registra suoni di microfono
id231 = Registra suoni di PC
id232 = Microfono
id233 = Il tuo hardware di registrazione è stato modificato, vuoi impostare automaticamente anche il dispositivo di registrazione?
id234 = Impossibile trovare nessun dispositivo di registrazione
id235 = Impossibile registrare!
id236 = Rimanente: %d Secondo(i)
id237 = Test 
id238 = Playback
id239 = Arresta
